html,body,ul,ol,li,p,td,h1,h2,h3,h4,h5,h6,form,fieldset,a,img{margin:0;padding:0;border:0}
a img{border:none;cursor:pointer;text-decoration:none}
html, body{height:100%;hyphens:auto;}
body{background:#fff;font-family:'Raleway', sans-serif;font-size:16px;font-weight:400;}
.container{width:1170px;}
.bbu_btn{display:inline-block;background:#007aa3;color:#fff;font:700 14px "Open Sans";text-align:center;text-transform:uppercase;padding:8px 40px;margin:10px 0;text-decoration:none;border:3px solid rgb(0, 122, 163);border:3px solid rgba(0, 122, 163, .2);-webkit-background-clip:padding-box;background-clip:padding-box;border-radius:25px;}
.bbu_btn:hover,
.bbu_btn:focus{background:#005976;color:#fff;text-decoration:none;border:3px solid rgba(0, 122, 163, .2);-webkit-background-clip:padding-box;background-clip:padding-box;}
.h1_like{font-size:46px;font-weight:800;}
.h2_like{font-size:28px;font-weight:200;text-transform:uppercase;color:#007aa3;}
.h2_like.center{text-align:center;}
form input,
form textarea{width:100%;border:0;border-bottom:2px #e1e1e1 solid;background:none;padding:10px 0;margin:15px 0;}
form input[type=submit]{margin-top:20px;width:auto;}
.header{background:#f5f5f5;}
.header .row{position:relative;}
.header .navbar-default{border:0;background:none;margin:0;}
.header .top_menu{padding:0;}
.header .navbar-brand{padding:0;}
.header .navbar-default .navbar-nav > li > a{padding:60px 35px;color:#000;letter-spacing:1px;}
.header .navbar-default .navbar-nav > li.active > a{font-weight:600;color:#007aa3;background:none;}
.header .navbar-default .navbar-nav > li:hover > a{color:#007aa3;}
.header .navbar-default .navbar-nav > li.active > a:after,
.header .navbar-default .navbar-nav > li:hover > a:after{display:block;content:' ';background:#007aa3;position:absolute;bottom:0;left:50%;margin:0 auto;height:35px;width:3px;}
.phones{position:absolute;right:0;top:0;padding:20px 50px;font:300 18px 'Open Sans';text-align:center;height:130px;}
.callback{position:absolute;width:250px;bottom:-30px;right:0;}
.main_slogan{background-position:center bottom;background-repeat:no-repeat;background-size:cover;}
.main_slogan .row{padding:100px 0;}
.main_slogan h1{letter-spacing:3px;margin-bottom:15px;color:#007aa3;font-size:46px;font-weight:800;}
.main_slogan .h1_like span{color:#007aa3;}
.main_slogan .h2_like{font-weight:200;letter-spacing:2px;color:#000;}
.category_and_benefits,
.secondary_content{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><circle cx="50%" cy="-100px" r="320" fill="rgba(206,229,238,1)" /><circle cx="50%" cy="-100px" r="550" fill="rgba(229,241,246,0.7)" />   <circle cx="0" cy="60%" r="170" fill="rgba(206,229,238,1)" /><circle cx="0" cy="60%" r="300" fill="rgba(229,241,246,0.7)" />     <circle cx="100%" cy="90%" r="220" fill="rgba(206,229,238,1)" /><circle cx="100%" cy="90%" r="400" fill="rgba(229,241,246,0.7)" />  </svg>');}
.index_categories .container{padding:60px 15px;text-align:center;}
.secondary_categories{margin-bottom:40px;}
.index_categories a.item,
.secondary_categories a.item{position:relative;display:inline-block;vertical-align:top;width:228px;height:228px;padding:19px;text-align:left;margin:0;text-transform:uppercase;font:700 14px 'Open Sans';color:#131212;hyphens:none;-webkit-filter:grayscale(100%);filter:grayscale(100%);transition:all 0.5s ease;background-repeat:no-repeat;background-size:cover;}
.secondary_categories a.item{width:200px;height:200px;}
.index_categories a:hover,
.secondary_categories a.item:hover{filter:none;text-decoration:none;transform:scale(1.1, 1.1);z-index:9999;box-shadow:0 0 30px rgba(0,0,0,0.5);}
.index_categories a.item:nth-child(6){margin-left:200px;}
.index_categories a.item:nth-child(8){margin-right:200px;}
.benefits .container{padding:50px 15px 120px 15px;}
.benefits .h1_like{text-transform:uppercase;color:#007aa3;line-height:20px;}
.benefits .h1_like:first-letter{font:800 46px 'Open Sans';}
.benefits .h1_like:after{margin:30px 0;display:block;content:' ';width:35px;height:3px;background:#007aa3;}
.benefits_list ul{letter-spacing:1px;list-style:none;}
.benefits_list ul > li{margin:25px 0;}
.benefits_list ul li:before{margin-right:10px;content:' ';display:inline-block;width:43px;height:43px;vertical-align:middle;background:url(/img/benefits_list_sprite.png) 0 0 no-repeat;}
.benefits_list ul li:nth-child(2):before{background-position:0 -43px;}
.benefits_list ul li:nth-child(3):before{background-position:0 -86px;}
.benefits_list ul li:nth-child(4):before{background-position:0 -129px;}
.benefits_list ul li:nth-child(5):before{background-position:0 -172px;}
.benefits .calculator .step_2{display:none;}
.benefits .calculator .step_mess{color:#007aa3;}
.benefits .calculator .step_mess b{font-size:26px;font-family:'Open Sans';}
.our_clients{background:#f5f5f5;}
.our_clients .container{padding:40px 15px 70px;}
.our_clients .h2_like:after{margin:20px auto 60px auto;display:block;content:' ';width:35px;height:3px;background:#007aa3;}
#carousel-our_clients .item{text-align:center;}
#carousel-our_clients .item > img{display:inline-block;margin:0 20px;}
.carousel-control.left,
.carousel-control.right{background:none;text-align:center;opacity:1;}
.carousel-control span{margin-top:20px;display:inline-block;width:13px;height:21px;background-image:url(/img/arrows.png);}
.carousel-control span:hover{background-position:0 -21px;}
.carousel-control.left span{background-position:-13px 0;}
.carousel-control.left span:hover{background-position:-13px -21px;}
.footer{background:#007aa3 url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><circle cx="100%" cy="30%" r="160" fill="rgba(0,132,176,1)" /><circle cx="100%" cy="30%" r="100" fill="rgba(0,127,170,1)" />  <circle cx="0" cy="60%" r="250" fill="rgba(0,132,176,1)" /><circle cx="0" cy="60%" r="140" fill="rgba(0,127,170,1)" />     <circle cx="95%" cy="100%" r="400" fill="rgba(0,132,176,1)" /><circle cx="95%" cy="100%" r="220" fill="rgba(0,127,170,1)" />  </svg>');color:#fff;}
.footer .container{padding:0 15px 30px;}
.footer .h2_like{margin-top:30px;color:#fff;}
.footer .h2_like:after{margin:20px 0;display:block;content:' ';width:35px;height:3px;background:#fff;}
.footer a{color:#fff;}
.footer form input::placeholder{color:#dadada;}
.footer form input[type=text],
.footer form textarea{border-bottom:1px #fff solid;}
.footer .bbu_btn{background:#fff;color:#007aa3;}
.footer .bbu_btn:hover,
.footer .bbu_btn:focus{background:#005976;color:#fff;border:3px solid rgba(0, 122, 163, .7);}
.footer .feedback_form{margin-bottom:50px;}
.bottom_menu ul{list-style:none;}
.bottom_menu a:hover{color:#78dafb;}
.bottom_menu li.bm_1{margin:30px 0;}
.bottom_menu li.bm_1 > a{font-size:15px;font-weight:600;text-transform:uppercase;}
.bottom_menu li.bm_2{margin:5px 0 5px 35px;}
.bottom_menu li.bm_2 > a{}
.bm_arrow{display:none;}
.footer .copyright{font-size:12px;text-align:center;}
.secondary_content .container{padding:40px 0 100px;}
.secondary_content .benefits_list{margin-bottom:50px;}
.secondary_content .main_content .h2_like{margin-bottom:30px;}
.secondary_content .main_content p{margin-bottom:15px;}
.secondary_content .main_content ol,
.secondary_content .main_content ul{margin:10px 0 10px 30px;}
.bbu_data_table{border-collapse:collpase;margin:0 auto;width:100%;}
.bbu_data_table td{padding:2px 5px;border:1px #ccc solid;font-size:12px;text-align:center;}
.bbu_data_table.borderless > tbody > tr > td{border:0;}
.bbu_data_table.borderless table{}
.bbu_data_table.borderless table td{font:normal 11px Tahoma;}
.bbu_data_table.borderless table tr:first-child td{background:#e3e3e3;vertical-align:top;}
.decor_div_item{display:inline-block;width:260px;text-align:center;margin:10px 20px;}
.decor_div_item img{margin-bottom:5px;}
.striped_table{margin:0 auto;border-collapse:collapse;border-spacing:0;width:100%;font-size:14px;}
.striped_table td{border:1px #ccc solid;padding:3px 5px;vertical-align:top;}
.striped_table td:first-child{white-space:nowrap;}
.striped_table td p{padding:0;margin:0 !important;}
.striped_table tr:nth-child(odd) td{background:#e3e3e3;}
img.right_img{margin:0 5px 0 10px;}
.dealers_big_table{margin:20px 0;}
.dealers_big_table td:first-child{white-space:normal;}
.addr_hr{width:97%;border-bottom:1px #ccc solid;padding:0;margin:10px 0 5px 0;}
.crumbreads_section .container{padding:20px 15px 40px 15px;font-size:14px;color:#007aa3;}
.crumbreads span:not(:last-child){}
.crumbreads a{color:#4a4a4a;text-decoration:underline;}
.crumbreads a:hover{color:#007aa3;}
.crumbreads > span + span::before{display:inline-block;content:'•';width:30px;text-align:center;height:14px;font-weight:800;font-size:16px;color:#007aa3;}
@-webkit-keyframes progress{to{background-position:30px 0;}}
@-moz-keyframes progress{to{background-position:30px 0;}}
@keyframes progress{to{background-position:30px 0;}}
.barBg{width:99%;height:15px;border-radius:8px;margin-bottom:5px;}
.bar{background:#7aff32;height:30px;height:15px;border-radius:4px;}
.barFill{width:100%;height:15px;border-radius:20px;-webkit-animation:progress 1s linear infinite;-moz-animation:progress 1s linear infinite;animation:progress 1s linear infinite;background-repeat:repeat-x;background-size:30px 30px;background-image:-webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);}
.hundred{width:100%;}
.cornflowerblue{background-color:CornflowerBlue;box-shadow:inset 0px 0px 6px 2px rgba(255,255,255,.3);}
.counters{width:1px;height:1px;position:absolute;left:0;bottom:0;opacity:0;overflow:hidden;}
@media (max-width:1200px){.container{width:100%;padding-left:25px;padding-right:25px;}
.secondary_content .container{padding-left:15px;padding-right:15px;}
.crumbreads_section .container{padding-left:30px;padding-right:30px;}
.h1_like{font-size:50px;}
.h2_like{font-size:18px;}
.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
.navbar-default .navbar-toggle{border:0;border-radius:0;margin:35px 15px 0 15px;padding:10px;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background:#007aa3;}
.navbar-default .navbar-toggle .icon-bar{width:40px;height:6px;background:#007aa3;border:0;border-radius:0;margin-top:7px;}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar{background:#fff;}
.navbar-default .navbar-toggle .icon-bar:first-child{margin:0;}
.navbar-header{height:128px;}
.navbar-brand{margin-top:10px;}
.navbar-brand img{height:65px !important;width:auto !important;}
.phones{left:200px;right:auto;top:0;}
.bbu_btn.callback{top:35px;bottom:auto;right:130px; font-size: 12px;}
.header .navbar-default .navbar-nav > li > a{padding:10px 35px;}
.header .navbar-default .navbar-nav > li.active > a:after,
.header .navbar-default .navbar-nav > li:hover > a:after{display:none;}
.header .navbar-default .navbar-nav > li > a:hover{background:#007aa3;color:#fff;}
span.sub-arrow{top:8px;margin-top:0px !important;}
.main_slogan .row{padding:70px 0;}
.main_slogan .h1_like{font-size:30px;}
.main_slogan .h2_like{font-size:18px;}
.index_categories .container{padding:30px 15px;}
.index_categories a.item:nth-child(6){margin-left:0;}
.index_categories a.item:nth-child(8){margin-right:0;}
.benefits .h1_like{text-transform:uppercase;text-align:center;}
.benefits .h2_like{}
.benefits .h1_like:first-letter{font-size:50px;}
.benefits .h1_like:after{margin:30px auto;}
.benefits .calculator .step_mess{text-align:center;font-size:16px;text-transform:uppercase;font-family:'Open Sans';}
.benefits .calculator .bbu_btn_wrap,
.footer .bbu_btn_wrap{text-align:center;}
.h2_like{font-size:30px;}
#carousel-our_clients .item > img{margin:0 5px;max-height:50px;width:auto;}
.footer .h2_like{text-align:center;}
.footer .h2_like:after{margin:20px auto;display:block;}
.footer .contacts .map{text-align:center;}
.bottom_menu .h2_like:after{display:none;}
.bm_arrow{display:block;cursor:pointer;margin:20px auto;opacity:0.7;width:25px;height:15px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAPCAYAAAARZmTlAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQhJREFUeNqskj0LQWEUx8+AD2JQykAWg2JRJrPFZGC5k8nCxEeR4kvYfA5KpFtXeUnJ439y1HWd+8J16tftOS//33LJGEMgASagKe+4NCWPc4kbSTAzz7qBVkxBS3K45iDFzal5L15o/yhouwSvmvKgAa6ewR10vxR05M5dnNt4LdTBWRFZEQWWIrhILrkXa+BkPqsXIugpgpPkkVfCVMBREfV9BH1ll++r7j3tsAwOyvHQszdQdg5yT2ESpgQcJWQs85Eyc+SOokqYIrCVsKXSs2WfvpUwebA3wcXzQlBOlN8zB7Y+gp3MKa6EyYKNR7CRPv1LwmTASgRredO/JUwaLOQb+e4hwACtcdte4ge+agAAAABJRU5ErkJggg==')}
.bm_arrow:hover{opacity:1;}
.bm_arrow.active{transform:rotate(180deg);}
.bottom_menu ul.bm_1{display:none;}
.footer .copyright{margin-top:60px;}
.secondary_content .benefits{margin-top:30px;}
}
@media (max-width:992px){}
@media (max-width:768px){.navbar-header{height:200px;}
.callback{display:relative;top:120px;left:calc(50% - 125px);}
.main_slogan h1, h1, .h1_like{font-size:40px;}
.h2_like{font-size:20px;}
.main_slogan .row{padding:30px 0;}
.main_slogan .h1_like{font-size:26px;}
.main_slogan .h2_like{font-size:18px;}
.benefits .container{padding-bottom:60px;}
.category_and_benefits .h1_like:first-letter{font-size:40px;}
#carousel-our_clients .item > img{margin:15px 5px;max-height:30px;width:auto;}
.footer .map{margin:0 -15px !important;}
.footer .map iframe{width:100%;}
.footer .map .overlay{background:transparent;position:relative;width:100%;height:390px;top:390px;margin-top:-390px;}
.secondary_content{background:none;}
}
@media (max-width:500px){.phones{display:none;}
.secondary_content .main_content img{max-width:100%;height:auto;}
}
@media (max-width:400px){}